Versión
3.5-1057
Rama
master
Fecha
hace 7 años, 7 meses
Windows x64 Windows x86 Mac OS X
Contribución
61e1659b97bed7efcfb29420e6183f2cd06d2a5c
Autor del cambio
Ryan Houdek
Descripción del cambio
Disabled OSX x86 build since we require 10.7 minimum. This takes support back to late 2006 models. Also, Missed CG framework addition.